.login--section {
  min-height: 620px;
  height: 50vh;
  display: flex;
  align-items: center;
  background-color: #EDEDED;
}
.login--section .et_pb_newsletter_description {
  width: 100% !important;
  text-align: center !important;
  margin: 0 auto 40px !important;
  display: block;
}
.login--section .et_pb_newsletter_description h2 {
  font-family: europa, sans-serif;
  color: #2E2E2E !important;
}
.login--section .et_pb_login {
  background-color: rgba(0, 0, 0, 0);
}
.login--section .et_pb_login_form {
  max-width: 480px;
  box-size: border-box;
  margin: 0 auto !important;
  padding: 0 24px !important;
  float: inherit !important;
}
.login--section .et_pb_contact_form_field {
  padding-bottom: 16px;
}
.login--section .et_pb_contact_form_field input {
  border-radius: 30px;
  padding: 14px 24px !important;
}
.login--section .et_pb_forgot_password {
  text-align: center;
  padding-bottom: 16px;
}
.login--section .et_pb_forgot_password a {
  color: #7B7B7B;
  text-decoration: none;
  font-size: 16px;
}
.login--section .et_pb_button {
  border: none;
  border-radius: 30px;
  background-color: #6CB33F;
}
.login--section .et_pb_button:hover {
  border: none;
}
.page-id-1281 .et-l--post {
  width: 100%;
}
.mypage--section {
  min-height: 960px;
  height: auto;
  display: flex;
  align-items: center;
  background-color: #EDEDED;
}
.mypage--btn--list {
  padding: 16px !important;
}
.mypage--btn--list:first-child a {
  background-color: #979797;
}
.mypage--btn--list:nth-child(2) a {
  background-color: #7B7B7B;
}
.mypage--btn--list:nth-child(3) a {
  background-color: rgba(46, 46, 46, 0.9);
}
.mypage--btn--list:nth-child(4) a {
  background-color: #232323;
}
@media (max-width: 767.98px) {
  .mypage--btn--list {
    padding: 8px 0 !important;
  }
}
.mypage--btn--list a {
  height: 360px;
  border-radius: 30px;
  display: flex;
  align-items: center;
  background-color: #2E2E2E;
  padding-left: 64px;
  font-size: 64px;
  color: #ffffff;
  text-decoration: none;
  font-family: europa, sans-serif;
  font-weight: 300;
  transition-duration: 0.4s;
}
@media (max-width: 991.98px) {
  .mypage--btn--list a {
    height: 240px;
    padding-left: 0;
    font-size: 48px;
    justify-content: center;
  }
}
@media (max-width: 767.98px) {
  .mypage--btn--list a {
    height: 120px;
    font-size: 32px;
  }
}
.mypage--btn--list a:hover {
  color: #ffffff !important;
  background-color: #6CB33F;
}
.post-1281 .entry-content {
  /* background-image: url(/wp-content/uploads/2021/04/bg-news@2x.jpg); */
  /* 	background-repeat: no-repeat;
	background-size: cover;
	background-postion: center; */
  background-color: #EDEDED;
  min-height: 840px;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.post-1281 .entry-content .members-access-error {
  color: #131313;
  font-family: europa, sans-serif;
  font-size: 32px;
}
.logout {
  margin: 0 auto;
  background-color: #6CB33F;
  color: #ffffff;
  font-size: 24px;
  font-weight: 700;
  border-radius: 30px;
  width: 100%;
  display: block;
  padding: 16px 24px;
}
.logout:hover {
  color: #ffffff !important;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22wp-content%2Fcustom_codes%2F44-scss-default.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAoDC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAOH%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAQH%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUC%3BAAAA%3BAAAA%22%7D */